body{    font-family: 'Lato', 'Microsoft JhengHei';}
.category-list {
  padding: 15px; }

.category-list ul li {
  font-size: 16px; }

.filter-list ul > li {
  font-size: 16px; }

.filter-list ul > li > a {
  width: inherit;
  padding: 0px 15px; }

.category-list.category-list-sub {
  background-color: #cecece;
  margin-top: -20px; }

.btn-filter-sub-toggle {
  position: absolute;
  top: 5px;
  right: 0px;
  width: 20px;
  height: 20px;
  background: url("../../images/icons/icon_toggle03.png") no-repeat center center !important;
  background-size: 100%;
  z-index: 3;
  cursor: pointer; }

.filter-list ul > li .filter-sub ol .filter-sub-sub {
  display: none;
  padding-left: 10px;
  height: 24px;
  line-height: 24px;
  font-size: 16px; }

.btn-filter-sub-toggle.active {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.tag-list ul li {
  margin-bottom: 5px; }

.filter-list ul > li .filter-sub ol li {
  position: relative; }

.filter-list {
  height: inherit; }

.filter-list, .filter-list ul {
  float: left;
  width: 100%; }

.filter-list ul > li:hover .filter-sub {
  max-height: 400px;
  overflow: auto;
  padding: 10px; }

.filter-sub::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5; }

.filter-sub::-webkit-scrollbar {
  width: 10px;
  background-color: #F5F5F5; }

.filter-sub::-webkit-scrollbar-thumb {
  background-color: #9265a8; }

.tag-list ul li {
  padding: 0 5px;
  font-size: 13px;
  line-height: 24px; }
  .tag-list ul li .btn-delete {
    margin-top: 5px;
    background-size: 100%; }

button.mfp-arrow {
  background-image: url("../../images/icons/arrow_slider01.png");
  top: 52%; }

button.mfp-arrow.mfp-arrow-left {
  left: calc(50% - 450px); }

button.mfp-arrow.mfp-arrow-right {
  right: calc(50% - 450px); }

.btn-map-info {
  display: none;
  /*    position:absolute;
      top:0;
      left:0;
      z-index:9;*/ }

img.mfp-img {
  min-width: 800px; }

/* WIDTH 1024 */
@media screen and (max-width: 1024px) {
  #mobile-product-fixed .btn-buymenu {
    margin: 0 !important; }

  header #head-top .promo-bar {
    width: 100% !important; }

  #product-list-menu > a {
    font-size: 16px;
    padding: 0 10px; }
    #product-list-menu > a:after, #product-list-menu > a.active:after {
      width: 10px;
      height: 10px;
      background-size: 100%; }

  #big-image .btn-zoom {
    display: none; }

  .tag-list {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: auto;
    min-height: 60px;
    max-height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid #f5f5f5;
    margin-top: 0 !important;
    z-index: 99;
    padding: 20px;
    transition: 0.4s;
    -webkit-transition: 0.4s; }
    .tag-list ul {
      width: 100%;
      float: none;
      overflow: hidden; }
    .tag-list.active {
      top: 0; }
    .tag-list .font-ty.link.fl-right {
      float: left;
      margin-bottom: 20px; }
    .tag-list .btn-close {
      position: absolute;
      top: 20px;
      right: 20px;
      background: url("../../images/icons/btn_close02.png");
      width: 20px;
      height: 20px; }

  .category-list {
    display: none;
    background-color: #9265a8; }
    .category-list ul li {
      color: #fff; }
      .category-list ul li a {
        color: #fff; }
        .category-list ul li a.selected {
          color: #fff;
          text-decoration: underline; }
    .category-list.active {
      display: block; }

  #big-image-thumb {
    display: none; }

  .product-list li:hover {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    box-shadow: none; }

  header #head-top .function-bar {
    width: auto !important; }

  #shop {
    /*     #map-info {
            display:none;
            height:auto;
            position:fixed;
            top:0;
            left:0;
            width:100%;
            height:100%;
            z-index:99;
            padding:40px 0 0 0;
            background-color:rgba(255,255,255,1);
            .btn-close {
                position:absolute;
                top:10px;
                right:10px;
                background:url('../../images/icons/btn_close02.png');       
                width:20px;
                height:20px;
            }
            &.active {
                display:block;
            }
        }*/ }
    #shop #shop-address {
      height: auto !important; }
    #shop #map-info {
      display: block !important; }
    #shop #map-area {
      height: 400px; }

  .shop-title {
    height: 32px;
    line-height: 32px;
    font-size: 18px; }

  .shop-list li {
    padding: 8px; }
    .shop-list li .img-thumb {
      width: 100px; }
    .shop-list li figcaption {
      width: calc(100% - 100px); }
      .shop-list li figcaption h3 {
        font-size: 16px; }
        .shop-list li figcaption h3 span {
          font-size: 14px; }
      .shop-list li figcaption .font-sm {
        font-size: 14px;
        line-height: 20px; }

  #shop #map-area .infoBox {
    width: 260px; }
    #shop #map-area .infoBox figure figcaption h3 {
      font-size: 16px; }
    #shop #map-area .infoBox figure figcaption p {
      font-size: 14px;
      line-height: 20px; }

  #enquiry .cart-input .table-tr > div:nth-of-type(2) {
    width: 100% !important; }

  .cart-table .tab-content .table-container {
    min-height: 100px; }

  #keyreply-container {
    bottom: 160px !important; } }
/* WIDTH 1024 END */
/*
header  {
    nav .wrap {
        width:100%;
        padding:0 30px;
        > div > a {
            font-size:16px;
        }
    }

}

#product-list-left {
    width:360px;
    float:left;
}
#product-list-right {
    width:calc(100% - 400px);
    float:right;
}


.wrap.wrap-wide {
    width:1600px;
    .category-list {
        text-align:left;
        ul {
            display:block;
             li {
            width:100%;
            float:none;
            text-align:left;
            padding-left:0;
            border-left:0;
            line-height:24px;
            margin-bottom:5px;
        }
        }
    }
}

.filter-list {
    ul {
        float:none;
         > li {
    width:100%;
    &:hover {
        .filter-sub {
            display:initial;
        }
    }
    .filter-sub {
        display:block;
        position:static;
        width:100%;
    }
}
    }
}
*/

/*# sourceMappingURL=main2.css.map */

header nav .wrap > div:hover > .nav-sub{height: auto;}
/*header nav .wrap > div .nav-sub ul{margin:30px 0px; max-width: 1200px}*/
header nav .wrap > div .nav-sub ul{margin:30px auto; max-width: 1200px}
header nav .wrap > div .nav-sub ul li{/*width: 17%; min-width: 140px;*/ min-width: 17%;}
header nav .wrap > div .nav-sub ul li{margin-bottom: 10px;}
#sku_sample li a{margin-bottom: 5px;}
@media screen and (max-width: 400px){
  header #head-top .function-bar a{font-size: 14px;}
  header .inner-container .wrap .search-bar .head-cart > a{font-size: 14px;}
}
@media screen and (max-width: 480px){
  /*.product-list li .img-thumb{height: 280px}*/
  .product-list li .img-thumb img{/*width: 175%;*/ width: 130%; height: calc(100% - 45px); max-width: none; /*transform: translateX(-20%) !important;*/transform: translateX(-11%) !important;}
}
.shop-list li figcaption p{line-height: 25px;}
@media screen and (max-width: 1280px){
  header .inner-container .wrap #mini-nav a{margin-left: 20px;}
}
/*header nav .wrap > div .nav-sub ul li .img-thumb{max-height: 150px;}*/


@media screen and (max-width: 767px){
  footer .footer-nav{padding-top: 15px;}  
}
.brand-list li{width: calc( (100% - 140px) / 6);}
.filter-list ul > li .filter-sub ol li label img{max-width: 70px; max-height: 32px;}


.cart-input.user-section{float: left;}
.member-info-container{float: right; width: 380px;}
.member-info {width: 100%; background: #f2f2f2; float: left; padding: 12px;}
.member-info-inner {text-align: center; border: solid 1px #9265a8; padding: 45px 35px;}
.member-info-inner div{margin-bottom: 20px;}
.member-info-inner div p:nth-child(1){color: #9265a8; font-size: 14px; margin-bottom: 4px; line-height: 16px;}
.member-info-inner div.member-level p:nth-child(2) {font-size: 20px; font-weight: 500; color: #000}

@media screen and (max-width: 1280px){
  .cart-input.user-section{width: calc(100% - 355px);}
  .member-info-container{width: 330px;}
}

@media screen and (max-width: 767px){
  .member-info-container {width: 380px; float: none; margin: 0 auto;}
}
#home-speical > .clear > div.fl-left img{max-width: 100%; max-height: 100%; width: 100%;}


.blog-list-left{float: left; width: calc(100% - 250px); border-right: 0.5px solid #ececec;}    
.blog-list-left .blog-item{position: relative; display: block; width: 100%; float: left; display: flex; align-items: center; margin-bottom: 30px;}

.blog-list-left .date{position: absolute; width: 45px; height: 45px; border: 2px solid #9265a8; top:15px; left: 0px; margin-bottom: 0px; padding: 5px; text-align: center; background: #fff; transition: 0.5s;}
.blog-list-left .date .day{font-size: 16px; color: #9265a8; font-weight: bold}
.blog-list-left .date .month{font-size: 12px; color: #9265a8;}

.blog-list-left .img-container{float: left; width: 310px; border-radius: 15px; overflow: hidden; margin-left: 15px;}

.blog-list-left .blog-info{float: left; width: calc(100% - 310px - 15px); padding: 0px 20px; text-align: center; }
.blog-list-left .blog-info p.title{margin-bottom: 0px; font-size: 16px; color: #9265a8; font-weight: bold; line-height: 25px;}
.blog-list-left .blog-info p.intro{font-size: 14px; color: #000; margin-bottom: 0px; line-height: 25px;}

.blog-list-left .blog-item:hover .date{background: #9265a8}
.blog-list-left .blog-item:hover .date .day, .blog-list-left .blog-item:hover .date .month{color: #fff;}
.blog-list-left .blog-item:hover p.intro{color: #9265a8;}


.blog-list-right{float: right; width: 250px; border-left: 0.5px solid #ececec; padding-left: 20px;}    
.latest-blog-container{margin-bottom: 15px; float: left; width: 100%;}
.latest-blog-container p.title{font-size: 16px; font-weight: bold; margin-bottom: 10px; line-height: 25px;}
.blog-list-right p.title i{display: none;}
.latest-blog-item{float: left; width: 100%;  padding-bottom: 15px; border-bottom: 1px solid #ececec; margin-bottom: 15px;}
.latest-blog-item .date{width: 40px; height: 40px; border: 2px solid #9265a8; margin-bottom: 0px; padding: 1px; text-align: center; background: #fff; transition: 0.5s; float: left;}
.latest-blog-item .date .day{font-size: 16px; color: #9265a8; font-weight: bold}
.latest-blog-item .date .month{font-size: 12px; color: #9265a8;}
.latest-blog-item .blog-info{width: calc(100% - 60px); float: left; margin-left: 15px;}
.latest-blog-item .blog-info p.title{font-size: 16px; color: #000; margin-bottom: 0px; font-weight: normal}

.latest-blog-item:hover .date{background: #9265a8}
.latest-blog-item:hover .date .day, .latest-blog-item:hover .date .month{color: #fff}
.latest-blog-item:hover .blog-info p.title{color: #9265a8}

.blog-cate-container{float: left; width: 100%; margin-bottom: 15px;}
.blog-cate-container p.title{font-size: 16px; font-weight: bold; margin-bottom: 10px; line-height: 25px;}
.blog-cate-container a{display: block; width: 100%; padding-bottom: 15px; border-bottom: 1px solid #ececec; margin-bottom: 15px; font-size: 16px; color: #000;}
.blog-cate-container a:hover{color: #9265a8;}

.blog-cate-date-container{float: left; width: 100%; margin-bottom: 15px;}
.blog-cate-date-container p.title{font-size: 16px; font-weight: bold; margin-bottom: 10px; line-height: 25px;}
.blog-cate-date-container a{display: block; width: 100%; padding-bottom: 15px; border-bottom: 1px solid #ececec; margin-bottom: 15px; font-size: 16px; color: #000;}
.blog-cate-date-container a:hover{color: #9265a8;}

#blog-detail h1{text-align: center; margin-bottom: 30px;}
#blog-detail .blog-list-left{position: relative; padding:0px 20px}
#blog-detail .blog-list-left .date{top:100px;}
#blog-detail .blog-list-left img{max-height: 100% !important; max-width: 100% !important; width: auto !important; height: auto !important}
#blog-detail .blog-list-left img.thumbnail{text-align: center; display: block; margin: 0 auto; margin-bottom: 40px;}
#blog-detail .blog-list-left .undoreset p{margin-bottom: 15px; font-size: 16px; line-height: 25px;}
#blog-detail .blog-list-left .blog-next-prev{margin-top: 30px; border-top: 1px solid #ececec; border-bottom: 1px solid #ececec; float: left; width: 100%;}
#blog-detail .blog-list-left .blog-next-prev a{width: 50%; padding: 20px 0px; color: #000;}
#blog-detail .blog-list-left .blog-next-prev a.noBorder{border:0px !important;}
#blog-detail .blog-list-left .blog-next-prev a.prev{float: left; text-align: left; border-right: 0.5px solid #ececec}
#blog-detail .blog-list-left .blog-next-prev a.prev div{float: left; display: flex; align-items: center;}
#blog-detail .blog-list-left .blog-next-prev a.prev i{margin-right: 15px;}
#blog-detail .blog-list-left .blog-next-prev a.next{float: right; text-align: right; border-left: 0.5px solid #ececec}
#blog-detail .blog-list-left .blog-next-prev a.next div{float: right; display: flex; align-items: center;}
#blog-detail .blog-list-left .blog-next-prev a.next i{margin-left: 15px;}

.blog-list-left{width: calc(100% - 270px); border-right: 0px;}
.blog-list-left .blog-item{width: calc((100% - 20px) / 2); margin-right: 20px; display: block;}
.blog-list-left .blog-item:nth-of-type(2n){margin-right: 0px;}
.blog-list-left .img-container{width: calc(100% - 15px); border-radius: 0px; height: 300px; display: flex; align-items: center; justify-content: center;}
.blog-list-left .img-container img{max-width: 100%; max-height: 100%; width: auto; height: auto; border-radius: 15px;}
.blog-list-left .blog-info{width: 100%}

@media screen and (max-width: 1000px){
  .blog-list-right{float: left; width: 100%; border:0px; padding: 0px; display: none;}
  .blog-list-right.active{display: block;}

  .blog-list-left{width: 100%; border: 0px;}

  .blog-right-container{display: none;}
  .blog-right-container.active{display: block;}
  .blog-list-right p.title i{display: inline-block;}

  .blog-list-right, .blog-list-left{height: inherit !important;}
}

@media screen and (max-width: 767px){
  .blog-item{display: block !important;}
  .blog-item .img-container{width: 100%; margin:0px;}
  .blog-item .blog-info{width: 100%; }
  .blog-list-left .blog-item{width: 100%; margin-right: 0px;}
  
  #blog-detail .blog-list-left .blog-next-prev{border-bottom: 0px !important}
  #blog-detail .blog-list-left .blog-next-prev a{width: 100%; border:0px !important; border-bottom: 1px solid #ececec !important}
  #blog-detail .blog-list-left .blog-next-prev a.noBorder{ border-bottom: 1px solid #ececec !important}
}

.address-item{float: left; width: calc((100% - 20px) / 2);}
.address-item:nth-of-type(odd){margin-right: 10px;}
.address-item:nth-of-type(even){margin-left: 10px;}

@media screen and (max-width: 1000px){
  .address-item{width: 100%; margin: 0px 0px 15px 10px !important}
}
.card-body #captcha{margin: 0px auto 15px 0px !important}
.card-body .sliderContainer{height: 40px;}
.cart-radio-list li{display: inline-block; float: none; width: calc((100% - 5px) / 2); vertical-align: top; margin-bottom: 10px;}
.cart-radio-list li .mdl-radio{min-height: 24px; height: auto}


.home-special-img{display: none;}

.online-payment{width: 150px !important; margin-right: 15px !important}
.online-payment .mdl-radio__outer-circle{top:10px;}
.online-payment .mdl-radio__inner-circle{top:14px;}
.cart-radio-list .mdl-radio__outer-circle{top:8px;}
.cart-radio-list .mdl-radio__inner-circle{top:12px;}

@media screen and (max-width: 767px){
  .home-special-img2{display: none;}
  .home-special-img{display: block;}

  .cart-radio-list .mdl-radio__outer-circle{top:8px;}
  .cart-radio-list .mdl-radio__inner-circle{top:12px;}
  .online-payment .payment-icon{width: 80px;}
  .online-payment .mdl-radio__outer-circle{top:15px;}
  .online-payment .mdl-radio__inner-circle{top:19px;}

  .online-payment{width: calc((100% - 15px * 3) / 3) !important; margin-right: 10px !important}
}

.shop-list li{position: relative;}
.mobile-back-top{display: none;position: absolute;top: 14px;right: 10px;}
.mobile-back-top a{color: #580088;text-decoration: underline;font-size: 14px;}
@media screen and (max-width: 1024px){
  .mobile-back-top{display: block;}
}